export function JsonLd() {
  const schema = {
    "@context": "https://schema.org",
    "@type": "WebApplication",
    name: "Songs2VID",
    url: "https://songs2vid.com",
    operatingSystem: "Web",
    applicationCategory: "MultimediaApplication",
    description: "Online tool to convert audio files into YouTube videos.",
    offers: {
      "@type": "Offer",
      price: "0",
      priceCurrency: "USD",
    },
  };

  return (
    <script
      type="application/ld+json"
      dangerouslySetInnerHTML={{ __html: JSON.stringify(schema) }}
    />
  );
}
